/* cabecera - carrusel*/
#wk-bloque-4 .carousel-item {
height: 300px;
}

#wk-bloque-4 img  {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

#wk-bloque-4 h5{
    color: #f8dda0;
}

/* inicio - servicios - izda*/

#wk-columna-51 {

    display: flex;
    align-content: center;
    flex-wrap: wrap;
    padding-left: 10%;
    padding-right: 10%;
    min-height: 400px;
}

#wk-columna-51 h4{
    font-size:1.6rem;
    color: #ffffff;
    border-left: 5px solid #f8dda0;
    padding-left: 1rem;
    

}

#wk-columna-51 h5{
    font-size:1.3rem;
    
}

/* inicio - servicios -derecha*/
#wk-bloque-56 table {
 border:0;

}

#wk-bloque-56 h4 {

color:#f8dda0;
text-align: left;

}

#wk-bloque-56 p {

color:white;
text-align: left;
}

#wk-bloque-56 td {

vertical-align: top;
padding-top:1rem;
padding-bottom:1rem;    
}

    #wk-bloque-56 img {

        margin-right: 1rem;
            
            }




@media (min-width: 992px) {

    /* inicio - presentacion */
    #wk-bloque-6 {
        font-size:1.2rem;
    }

    /* inicio - servicios*/
    #wk-columna-51 h4{
        font-size:1.3rem;
    }

    #wk-columna-51 h5{
        font-size:1.2rem;
        color: #f8dda0
    }
}


